fonts.css 850 B

12345678910111213141516171819202122232425262728293031323334353637383940414243
  1. /* http://www.eaglefonts.com/fg-virgil-ttf-131249.htm */
  2. @font-face {
  3. font-family: "Virgil";
  4. src: url("Virgil.woff2");
  5. font-display: swap;
  6. }
  7. /* https://github.com/microsoft/cascadia-code */
  8. @font-face {
  9. font-family: "Cascadia";
  10. src: url("Cascadia.woff2");
  11. font-display: swap;
  12. }
  13. @font-face {
  14. font-family: "REDACTED_REGULAR";
  15. src: url("redacted-regular.woff2");
  16. font-display: swap;
  17. }
  18. @font-face {
  19. font-family: "REDACTED_SCRIPT_BOLD";
  20. src: url("redacted-script-bold.woff2");
  21. font-display: swap;
  22. }
  23. @font-face {
  24. font-family: "REDACTED_SCRIPT_REGULAR";
  25. src: url("redacted-script-regular.woff2");
  26. font-display: swap;
  27. }
  28. @font-face {
  29. font-family: "Scribble";
  30. src: url("scribble-webfont.woff2");
  31. font-display: swap;
  32. }
  33. @font-face {
  34. font-family: "Blokk";
  35. src: url("BLOKKNeue-Regular.woff2");
  36. font-display: swap;
  37. }